Subject: Re: [EDUC] Au cas où vous auriez loupé l'info...
From: Olivier Pontini <[email-masked]>
To: david96 <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Oct 2012 01:08:07 +0200
List-Id: <educ.april.org>

Le 26 octobre 2012 00:37, david96 <[email-masked]> a écrit :

> Le 25/10/2012 22:41, Rémi Boulle a écrit :
>
>  Le 24/10/2012 20:23, Olivier Pontini a écrit :
>>
>>> BOnjour,
>>>
>>> Je n'ai pas trouvé où précisément cette circulaire contenait une clause
>>> qui contraint les administrations qui n'ont pas fait le choix de l'open
>>> source à se justifier.
>>>
>>> Est-ce que quelqu'un pourrait m'aider à mettre la main dessus?
>>>
>> Il n'y a pas vraiment de clause mis à part le principe "Désormais, pour
>> répondre aux besoins métiers, le logiciel libre doit être considéré à
>> égalité avec les autres solutions. C'est dans cette évolution que
>> s'inscrit l'usage du logiciel libre dans l'administration."
>>
>> ++
>> Rémi.
>>
> Bonsoir,
>
> J'ai du rêver alors, il me semblait qu'il était spécifié que les
> administrations publiques qui ont fait le choix de logiciels propriétaire
> au lieu des logiciels libres seraient contraint à se justifier.
>

C'était ce qui était précisé dans l'article de  Journaldunet mais ce n'est
effectivement pas si clair dans la circulaire ministérielle.
Il faudra attendre encore un peu....
Quel dommage, ça m'aurait permis d'avoir des arguments légaux pour
s'opposer à l'achat par mon établissement scolaire de licences microsoft
pour faire de la bureautique.

Espérons qu'un jour l'obligation de se justifier pour l'achat des logiciels
propriétaires plutôt que libres arrive dans l'éducation nationale (c'est
pas gagné!....)

Merci à tous pour vos réponses.

Olivier

>
>
> --
> Amicalement.
>
> David Prudhon
> Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ